main.single-product {
   .sectors {
      border: 1px solid rgba(165, 166, 175, 1);
      padding: 3px 12px;
      border-radius: 5px;

      &.active {
         background-color: var(--link);
         color: #fff !important;
         border: 1px solid var(--link);
      }
   }

   .category-box {
      background-color: var(--link);
      color: #fff;
      border: 1px solid var(--link);
      padding: 3px 12px;
      border-radius: 5px;
   }
}